<?php

if ( ! function_exists( 'tonda_select_woocommerce_wishlist_shortcode' ) ) {
	function tonda_select_woocommerce_wishlist_shortcode() {
		if ( tonda_select_is_yith_wcwl_installed() ) {
			echo do_shortcode( '[yith_wcwl_add_to_wishlist]' );
		}
	}
}

if ( ! function_exists( 'tonda_select_product_ajax_wishlist' ) ) {
	function qodef_product_ajax_wishlist() {
		check_ajax_referer( 'tonda_select_product_wishlist_nonce_' . sanitize_text_field( $_POST['product_wishlist_id'] ), 'product_wishlist_nonce' );
		
		$data = array(
			'wishlist_count_products' => class_exists( 'YITH_WCWL' ) ? yith_wcwl_count_products() : 0
		);
		
		wp_send_json( $data );
		
		exit;
	}
	
	add_action( 'wp_ajax_tonda_select_product_ajax_wishlist', 'tonda_select_product_ajax_wishlist' );
	add_action( 'wp_ajax_nopriv_tonda_select_product_ajax_wishlist', 'tonda_select_product_ajax_wishlist' );
}

if ( ! function_exists( 'tonda_select_register_yith_wishlist_widget' ) ) {
	/**
	 * Function that register yith wishlist widget
	 */
	function tonda_select_register_yith_wishlist_widget( $widgets ) {
		$widgets[] = 'TondaSelectClassYithWishlist';
		
		return $widgets;
	}
	
	add_filter( 'tonda_select_filter_register_widgets', 'tonda_select_register_yith_wishlist_widget' );
}